
Installer - Feature #35933

Update documentation for change from puppet master to server

01/12/2023 03:13 PM - Pat Riehecky

Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.7.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pu

ppet/pull/859

  

Description

Upstream has switched a bunch of the settings from master to server for various parts of the puppet server. It would be nice if this

module followed as I've no idea how long the old names will work.

Associated revisions

Revision 5050652f - 05/15/2023 03:31 PM - Pat Riehecky

Fixes #35933 - Update for change from puppet master to server

History

#1 - 01/12/2023 03:27 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-puppet/pull/859 added

#2 - 05/15/2023 03:31 PM - The Foreman Bot

- Fixed in Releases 3.7.0 added

#3 - 05/15/2023 04:00 PM - Pat Riehecky

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-puppet|5050652f64b04025eb497c707c3c5c4275b0ccd8.

#4 - 05/25/2023 11:57 AM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes
